SS.LEVELS.LEVEL_8 = {

    ID:8,
    Title:			"In The Tower",
    SpritePath:		res.level_bg_8_png,
    PreviewPath:	res.prev_008_png,
    Resourses:		g_level_8,
    AtlasPlist:		res.level_8_items_plist,
    AtlasPNG: 		res.level_8_items_png,
    ItemsCount:		50,
    ScoreStorage: 	cc.sys.localStorage,

    Items:{
        lock:{
            SpritePath:  "8_lock.png",
            Title : "Lock",
            Position :cc.p(524, 327.5),
        },
        machete:{
            SpritePath:  "8_machete.png",
            Title : "Machete",
            Position :cc.p(584, 384.5),
        },
        helmet:{
            SpritePath:  "8_helmet.png",
            Title : "Helmet",
            Position :cc.p(285.5, 126.5),
        },
        christmashat:{
            SpritePath:  "8_christmashat.png",
            Title : "Christmas Hat",
            Position :cc.p(392, 611),
        },
        crown:{
            SpritePath:  "8_crown.png",
            Title : "Crown",
            Position :cc.p(773.5, 563),
        },
        waterpot:{
            SpritePath:  "8_waterpot.png",
            Title : "Water Pot",
            Position :cc.p(591.5, 113.5),
        },
        shoemodel:{
            SpritePath:  "8_shoemodel.png",
            Title : "Shoe model",
            Position :cc.p(574, 169.5),
        },
        oiler:{
            SpritePath:  "8_oiler.png",
            Title : "Oiler",
            Position :cc.p(163, 149.5),
        },
        sailboat:{
            SpritePath:  "8_sailboat.png",
            Title : "Sail Boat",
            Position :cc.p(111, 164),
        },
        chasingtool:{
            SpritePath:  "8_chasingtool.png",
            Title : "Chasing Tool ",
            Position :cc.p(423.5, 297.5),
        },
        shovel:{
            SpritePath:  "8_shovel.png",
            Title : "Shovel",
            Position :cc.p(680, 101),
        },
        seastar:{
            SpritePath:  "8_seastar.png",
            Title : "Sea Star",
            Position :cc.p(786, 315.5),
        },
        cane:{
            SpritePath:  "8_cane.png",
            Title : "Cane",
            Position :cc.p(853.5, 214.5),
        },
        seahorse:{
            SpritePath:  "8_seahorse.png",
            Title : "Sea Horse",
            Position :cc.p(836.5, 237.5),
        },
        seashell:{
            SpritePath:  "8_seashell.png",
            Title : "Sea Shell",
            Position :cc.p(80, 228),
        },
        pigment:{
            SpritePath:  "8_pigment.png",
            Title : "Pigment",
            Position :cc.p(457.5, 113.5),
        },
        catstatue:{
            SpritePath:  "8_catstatue.png",
            Title : "Cat Statue",
            Position :cc.p(636.5, 220),
        },
        matelcan:{
            SpritePath:  "8_matelcan.png",
            Title : "Matelcan",
            Position :cc.p(206, 147),
        },
        corn:{
            SpritePath:  "8_corn.png",
            Title : "Corn",
            Position :cc.p(152, 198.5),
        },
        goldencup:{
            SpritePath:  "8_goldencup.png",
            Title : "Golden Cup",
            Position :cc.p(738, 346.5),
        },
        necklace:{
            SpritePath:  "8_necklace.png",
            Title : "Necklace",
            Position :cc.p(932.5, 553.5),
        },
        paintedegg:{
            SpritePath:  "8_paintedegg.png",
            Title : "Painted Egg",
            Position :cc.p(785.5, 118.5),
        },
        broom:{
            SpritePath:  "8_broom.png",
            Title : "Broom",
            Position :cc.p(470.5, 226.5),
        },
        pearls:{
            SpritePath:  "8_pearls.png",
            Title : "Pearls",
            Position :cc.p(647, 575.5),
        },
        farmerfork:{
            SpritePath:  "8_farmerfork.png",
            Title : "Farmer fork",
            Position :cc.p(518.5, 127.5),
        },
        readingstand:{
            SpritePath:  "8_readingstand.png",
            Title : "Reading Stand",
            Position :cc.p(708, 190),
        },
        sackandcrate:{
            SpritePath:  "8_sackandcrate.png",
            Title : "Sack And Crate",
            Position :cc.p(479.5, 366.5),
        },
        mask:{
            SpritePath:  "8_mask.png",
            Title : "Mask",
            Position :cc.p(928.5, 699.5),
        },
        pinecone:{
            SpritePath:  "8_pinecone.png",
            Title : "Pine Cone",
            Position :cc.p(92.5, 321.5),
        },
        pea:{
            SpritePath:  "8_pea.png",
            Title : "Pea",
            Position :cc.p(83, 392.5),
        },
        pineapple:{
            SpritePath:  "8_pineapple.png",
            Title : "Pineapple",
            Position :cc.p(38, 656),
        },
        skull:{
            SpritePath:  "8_skull.png",
            Title : "Skull",
            Position :cc.p(241.5, 691.5),
        },
        papercrane:{
            SpritePath:  "8_papercrane.png",
            Title : "Paper Crane",
            Position :cc.p(151, 652),
        },
        pallet:{
            SpritePath:  "8_pallet.png",
            Title : "Pallet",
            Position :cc.p(391.5, 129.5),
        },
        books:{
            SpritePath:  "8_books.png",
            Title : "Books",
            Position :cc.p(257, 215.5),
        },
        mummy:{
            SpritePath:  "8_mummy.png",
            Title : "Mummy",
            Position :cc.p(223, 288),
        },
        sword:{
            SpritePath:  "8_sword.png",
            Title : "Sword",
            Position :cc.p(563, 262),
        },
        shoe:{
            SpritePath:  "8_shoe.png",
            Title : "Shoe",
            Position :cc.p(394.5, 403),
        },
        oxpattern:{
            SpritePath:  "8_oxpattern.png",
            Title : "Ox Pattern",
            Position :cc.p(833.5, 677.5),
        },
        toysoldier:{
            SpritePath:  "8_toysoldier.png",
            Title : "Toy Soldier",
            Position :cc.p(157, 426),
        },
        aeolianbells:{
            SpritePath:  "8_aeolianbells.png",
            Title : "Aeolian Bells",
            Position :cc.p(564, 674),
        },
        clew:{
            SpritePath:  "8_clew.png",
            Title : "Clew",
            Position :cc.p(312.5, 634),
        },
        horn:{
            SpritePath:  "8_horn.png",
            Title : "Horn",
            Position :cc.p(701.5, 524.5),
        },
        card:{
            SpritePath:  "8_card.png",
            Title : "Card",
            Position :cc.p(972, 334),
        },
        bucket:{
            SpritePath:  "8_bucket.png",
            Title : "Bucket",
            Position :cc.p(513, 201.5),
        },
        hotdog:{
            SpritePath:  "8_hotdog.png",
            Title : "Hot Dog",
            Position :cc.p(872.5, 461.5),
        },
        umberlla:{
            SpritePath:  "8_umberlla.png",
            Title : "Umberlla",
            Position :cc.p(762, 201),
        },
        boomerang:{
            SpritePath:  "8_boomerang.png",
            Title : "Boomerang",
            Position :cc.p(982, 593),
        },
        gun:{
            SpritePath:  "8_gun.png",
            Title : "Gun",
            Position :cc.p(382.5, 262),
        },
        key:{
            SpritePath:  "8_key.png",
            Title : "Key",
            Position :cc.p(74.5, 160),
        }
    },


    //================ROUNDS==========================
    RoundNum:10,

    Rounds : {
        Round_1:{
            ID:1,
            ItemNum :3,
            ItemSearchNum  :3,
            ItemSearchTime  :50
        },
        Round_2:{
            ID:2,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :50
        },
        Round_3:{
            ID:3,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_4:{
            ID:4,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :55
        },
        Round_5:{
            ID:5,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :55
        },
        Round_6:{
            ID:6,
            ItemNum :10,
            ItemSearchNum  :3,
            ItemSearchTime  :40
        },
        Round_7:{
            ID:7,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :40
        },
        Round_8:{
            ID:8,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_9:{
            ID:9,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :50
        },
        Round_10:{
            ID:10,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :50
        },
    },
};